<div class="container-fluid">
  <div class="row">
      <input type="text" name ="search"class="form-control"(keyup)="change($event)" placeholder="titre du livre recherché">
  </div>
  <div class="row">
    <div class="col">
       <button class="btn btn-danger form-control" (click)="search()"></button>
    </div>
  </div>
  <app-listbook></app-listbook>
</div>
